/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/webeasysite_backu... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/webeasysite_backup_06003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e14             { /* News */
	text-align      : center;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e13             { /* Technology */
	text-align      : center;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e12             { /* Contact */
	text-align      : center;
	position        : absolute;
	left            : 494.25pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
span#e11            { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  13.50pt;
	width           : 221.25pt;
	height          :  72.75pt;
	}
span#e10            { /* images/image3331.jpg */
	background      : transparent url(images/image3331.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 337.50pt;
	width           : 156.00pt;
	height          : 118.50pt;
	}
span#e9             { /* images/image4671.jpg */
	background      : transparent url(images/image4671.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 262.50pt;
	width           : 139.50pt;
	height          : 105.75pt;
	}
h4#e8               { /* Technology */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
div#e7              { /* Home */
	text-align      : center;
	position        : absolute;
	left            : 309.00pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e6              { /* <DIV>The Sterionics micr... */
	position        : absolute;
	left            :  39.00pt;
	top             : 131.25pt;
	width           : 316.50pt;
	height          : 135.75pt;
	}
div#e5              { /* In preliminary trials ou... */
	position        : absolute;
	left            :  39.75pt;
	top             : 275.25pt;
	width           : 242.25pt;
	height          :  78.00pt;
	}
h1#e4               { /* Advanced Physics for Hea... */
	background      : transparent url(images/webeasysite_backup_06003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  54.75pt;
	width           : 300.00pt;
	height          :  19.50pt;
	}
h6#e3               { /* Copyright (C) 2009 Steri... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e2             { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 189.00pt;
	width           : 101.25pt;
	height          :  93.00pt;
	}
div#e1              { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            :  39.00pt;
	top             : 362.25pt;
	width           : 200.25pt;
	height          :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
